Subject: New Reply Received - Regarding reverse pickup
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 14:02:45 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Regarding reverse pickup  Ticket comment <div>Dear Sir, </div>
<div>Its not a matter of deep apology. It's a matter of no seriousness, I continually update you in this regard under due date and finally I come out after that and you are failed to come up on your promises.</div>
<div>Instead of sorry, just revert back my amount. Otherwise I will proceed further and then no matter how much I will spend to justify this issue. </div>
<div><br></div>
<div>Many thanks</div>
<div>Afzal<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, June 28, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohammad,<br><br>Thank you for contacting us.<br><br>We offer our deepest apologies for the  inconvenience we caused. </div>
<div dir="ltr">
<br>We are really sorry if it took us longer than usual to get back to you.<br> <br>Our team works to solve your problem, and we will get back to you as soon as possible.<br> <br>Your friends<br>Support Team<br>
</div>
</div></div>

	

</div></blockquote>
<br><br>-- <br><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div>
<div dir="ltr">
<div><br></div>
<div><b style="font-size:12.8px"><br></b></div>
<div><b style="font-size:12.8px"><br></b></div>
<div><b style="font-size:12.8px">*******************************************</b></div>
<div><b style="font-size:12.8px">Mohd Afzal, PhD</b></div>
<div><span style="font-size:12.8px">Assistant Professor</span></div>
</div>
<div>Department of Chemistry</div>
<div>
<span style="font-size:12.8px">King Saud University</span><br>
</div>
<div>Kingdom of Saudi Arabia</div>
</div>
<div>
<span style="font-family:Arial,sans-serif;font-size:12.6667px">P.O. Box: 2455, Riyadh-11451</span><br>
</div>
<div>Mob- 0509151904</div>
<div>*******************************************</div>
<div><br></div>
</div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2696095